<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Scooby-Doo, Where Are You?</Series>
  <Number>109</Number>
  <Web>https://www.comixology.com/Scooby-Doo-Where-Are-You-2010-109/digital-comic/929530</Web>
  <Volume>2010</Volume>
  <Summary>Fred’s skills are well-known around town for creating many of the traps used to capture monsters. When he is invited to test out the new Coolsville Escape Room complex, the gang tags along to help out. But can Fred and his friends now escape being trapped by a creepy chimera haunting the halls? Or will it be game over for Mystery Inc.?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB929530], [ASINB08ZJNHG1K], [RELDATE:2021-04-20]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Anthropomorphic, Children's, Mystery, Movies &amp; TV</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
